Subject: (urth) Re: Digest urth.v002.n005

From: Alice Turner <al at interport.net>
Date: Thu, 19 Jun 1997 22:11:19 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

I'm not going to respond just now to cephalo's interesting post re the
patterning of women (though what he says is more true than not, i.e.
Dorcas=Io=Mint as Purity, and you can carry that through), but in the
Soldier books, Latro never knows the black man's name, even temporarily,
till late on, and neither do we (what was it---Seven Lions Yawning?), and
also, not recalling their names, he commonly refers to people this way, i.e
Io=my slave. This works amusingly as Eurykles metamorphoses. It's true that
he describes Silenus as black, but isn't that just a way of reminding
readers that he was Dionysus's tutor on Mt. Nyssa in Africa, and that the
gods were imported from all over the Mediterranean?  It didn't seem
derogatory to me, especially since all the painted and sculpted Sileni I've
seen have somewhat African features (of course, since they played buffoons
in the plays, this probably was intended to be derogatory, but it is
certainly a convention).

-alga-